package com.brilliance.isc.mda.dao;

import com.brilliance.isc.bo.Dnf;
import org.apache.ibatis.annotations.Mapper;
import org.apache.ibatis.annotations.Param;


@Mapper
public interface DnfMapper {

    int insert(Dnf record);

    Dnf selectByTrninr(@Param("trninr") String trninr);

}